<ul>
  <li *ngFor="let pokemon of collectionList$ | async">
    <div>
      <img [src]="pokemon.sprites.front_default" alt="">
    </div>
    <span>
      {{ pokemon.name }}
    </span>
    <button (click)="onRemoveClicked(pokemon.id)">Remove</button>
  </li>
</ul>
